# Configuration file
# Generated on 24.03.15 16:45

###########
# General #
###########

# Block and Item Id's used:

general {
   MineSeed=-8307681269462186282
   Vanilla Item Textures=0
   dimensionID=13
   # Maximum number of audio sources, do not change
   soundSourceLimit=32
   # Enable sounds
   soundsEnabled=true
}

#########
# Block #
#########

block {
}

########
# Item #
########

item {
}

